Subject: bug#10698: 24.0.93; Gnus splash screen with white boxes on a black background

From: Ivan Kanis <[email-masked]>
Date: Thu, 06 Feb 2014 09:25:45 +0100

February, 05 at 17:34 Lars wrote:

> Ivan Kanis <[email-masked]> writes:
>
>>> Lars Ingebrigtsen <[email-masked]> wrote:
>>>
>>>> I'm unable to reproduce this bug under Linux.  Perhaps it's an OS 
>>>> X-specific bug?
>>>
>>> It displays correctly on OS X 10.7 with the latest trunk.
>>
>> Yeah it happens on 10.4. I will see if it's fixed on the next pretest as
>> I can't get bzr to work on my laptop.
>
> Are you still seeing this problem in Emacs 24.3?

Hi Lars,

24.3 won't display in OS X 10.4. I filed a bug for that. 

I can live with this bug, I will just close it.

I was reading you emacs cloud post yesterday night. It sounds really
cool!

Take care,

Ivan
-- 
Repeated reboots of the system failed to solve problem.
    -- BOFH excuse #51